PostgreSQL version 13 supported?

OhSeeGee

New Member
Jan 15, 2022
4
1
3
Wishing I was in Jamaica
I just installed a new Debian 11 then ran the FusionPBX install script. I now have PostgreSQL 13 installed.

Should I downgrade or should the script have installed PostgreSQL 11?
 
Last edited: